#preloader_overlay {
	display: none;
	position: fixed;
	background: rgba(255,255,255, 0.7);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99999;
}

#preloader_overlay .preloader {
	position: fixed;
    top: 50%;
    left: 52%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.block_preloader_overlay {
	display: none;
	position: absolute;
	background: rgba(255,255,255, 0.5);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99999;
}

.block_preloader_overlay .block_preloader {
	position: absolute;
    top: 50%;
    left: 52%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.preview-card_auto.used-auto .preview-card_auto-img_wrapper {
	overflow: hidden;
}
/* .preview-card_auto.used-auto .responsive-img {
	margin-top: -15px;
} */

.fast-view_text-icon .text_icon-wrapper:last-child, .card-auto_text-icons .text_icon-wrapper:last-child {
	width: auto;
}
.fast-view_text-icon .text_icon-wrapper .icon {
	margin: 0 auto;
}
.custom-select_wrapper.required:before {
    content: "*";
    position: absolute;
    height: 17px;
    color: #0049B7;
    font-family: "Proxima Nova Bold";
    font-weight: 700;
    top: 8px;
    left: 15px;
    right: auto;
    font-size: 17px;
    line-height: 17px;
    z-index: 1;
}
.custom-select_wrapper.required .select2-selection__rendered/* , .custom-select_wrapper.required .many-select_item */ {
	padding: 12px 40px 11px 26px;
}
.many-select_item {
    background: #fff;
}
.text-invalid {
	display: none;
}
.tooltip-wrapper {
    max-width: 300px;
}
.modal-ok.modal a.close-modal, .modal-subscribe_auto.modal a.close-modal {
    width: 22px;
    height: 22px;
    top: 20px;
    right: 20px;
    background-image: url(../media/icons/big-closeonhover.svg);
    opacity: .7;
    -webkit-transition: opacity .2s ease;
    -o-transition: opacity .2s ease;
    transition: opacity .2s ease;
}
.modal-ok_wrapper {
    padding: 60px;
    background-color: #ffffff;
    position: relative;
    max-width: 1050px;
    margin: 0 auto;
}

.modal-subscribe_auto_wrapper {
    padding-bottom: 60px;
}
/*.modal-subscribe_auto_wrapper .tag_link{
    background-color: #0049B7;
    color: #ffffff;
}*/
.modal-subscribe_auto_wrapper .tag_link:hover{
    color: rgba(72, 73, 77, .7);
    background-color: #F0F0F4;
}
.popup.modal-subscribe_auto {
    max-width: none;
}

.pt-0 {
    padding-top: 0 !important;
}
/*.action-slide_heading {
    font-size: 26px;
    line-height: 36px;
}*/
.header-phone_link-text {
    color: #48494D;
}

.accordion_item {
    margin-bottom: 20px;
}
.accordion_item:last-child {
    margin-bottom: 0;
}

.submit-btn_wrapper {
    margin: 0 auto;
}

.preview-card_auto-btn {
    cursor: pointer;
}

.card-tyre_wrapper.card-row .card-tyre_img-wrapper .card-tyre_img {
    max-height: 135px;
    object-fit: contain;
    font-family: 'object-fit: contain;';
}

.btn.btn_blue.buy {
    padding: 0 22px;
}

.bron-modal .link_wrapper {
    margin-bottom: 10px;
}

.link-withbtn.bg_gradient {
    background: -o-linear-gradient(left, #005FED 0%, #CE1320 106.85%);
    background: -webkit-gradient(linear, left top, right top, from(#005FED), color-stop(106.85%, #CE1320));
    background: linear-gradient(90deg, #005FED 0%, #CE1320 106.85%);
}
.link-withbtn_wrapper.bg_gradient_wrapper:before {
    border-color: transparent #005FED transparent transparent;
}

.compare_distinct_hide {
    display: none;
}

.textarea_wrapper.minimal {
    width: 270px;
    margin: 0 10px;
}
.textarea.textarea_minimal {
    height: 40px;
}
.action-slide_heading {
    font-size: 28px;
}

.default-input_wrapper.invalid input[type="file"].input-default + .input-default_label {
    border-color:#D90008 !important;
}

ul.working_holidays_list li.working_list_item {
    display: inline-block;
    width: 48%;
}

.contacts_working_holidays_btn {
    max-width: 270px;
    margin: 0 0 20px 0;
}

.sprobegom-credit_btn_container{
    margin-left: 5px;
}

li.mobile_only_link{
    display: none;
}

.flex-center {
    align-items: center;
    justify-content: center;
}

/*MainPage appraisal block*/
.appraisal_block ul {
    color: #fff;
    margin: 0 auto;
    text-align: center;
}
.appraisal_block ul li {
    display: inline-block;
}

.appraisal_block h2 {
    margin-bottom: -21px;
}
.appraisal_block .appraisal_btn-block {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.appraisal_block ul li {
    padding-left: 16px;
    margin-left: 30px;
}
.appraisal_block ul li:first-child {
    margin-left: 0;
}

@media screen and (max-width: 1199px) {
    .custom-select.req:not(.mainfilter) {
        padding: 0 16px 0 26px;
    }
    .textarea_wrapper.minimal {
        width: 726px;
        margin: 0;
    }
    .textarea_wrapper.minimal textarea {
     height: 50px;
        padding-top: 15px;
    padding-bottom: 15px;
    }

    .contacts_working_holidays_btn {
        margin: 0 0 20px 25px;
    }

    li.mobile_only_link{
        display:list-item;
    }

    .appraisal_block ul, .appraisal_block h2 {
        color: #48494D;
    }
}
@media screen and (max-width: 767px) {
    .textarea_wrapper.minimal {
        width: 288px;
    }

    .contacts_working_holidays_btn {
        margin: 20px auto;
    }

    .sprobegom-credit_btn_container{
        margin-left: 0;
        margin-top: 10px;
    }

    .appraisal_block ul {
        text-align: left;
    }
    .appraisal_block ul li {
        margin-left: 0;
    }
    .appraisal_btn-block .btn {
        border-radius: 5px;
    }
}

.action-banner_close{
    display: none;
}
.action-banner_text{
    margin: 0 30px 0 0;
}

.colored_elements_list{
    list-style: none;
    padding-left: 0;
}
.colored_elements_title{
    font-size: 20px;
    padding: 0
}

@media screen and (max-width: 420px) {
    .action-banner_close{
        display: inline-block;
    }
    .action-banner_text{
        margin: 0 30px;
    }
    .action-banner_link-more.banner_link_close {
        display: none;
    }
    .colored_elements_list{
        font-size: 14px;
    }
    .colored_elements_title{
        font-size: 16px;
    }
}

img.button_loader {
    display: block;
    width: 100%;
    height: 50px;
}

@media screen and (min-width: 1200px) {
    .description-labels .label.label_contur-gradient:hover {
        background: -webkit-gradient(linear, left top, right top, from(#005FED), color-stop(106.85%, #CE1320));
        background: linear-gradient(90deg, #005FED 0%, #CE1320 106.85%);
    }
}

.card-thumbsSlider_slide-panoram:after {
    content: '';
    position: absolute;
    width: 60px;
    height: 36px;
    background: rgba(72, 73, 77, 0.7);
    border-radius: 5px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-image: url(../media/catalog/icons/icon-360.svg);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: -webkit-transform .2s ease;
    transition: -webkit-transform .2s ease;
    -o-transition: transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease, -webkit-transform .2s ease;
}

/*Стилизация слайдеров цены и пробега на главной в декстопе*/
@media screen and (min-width: 1199px) {
    .main_filter_progressbars .progressbars-wrapper {
        margin-top: 10px;
    }

    .main_filter_progressbars .progressbar_wrapper {
        width: calc(25% - 20px);
        /*margin: 0 10px;*/
    }

    .main_filter_progressbars .progressbar_wrapper {
        position: relative;
        height: 50px;
        background: #FFFFFF;
        border: 1px solid #DFE3E9;
        border-radius: 5px;
        padding: 9px 15px;
        /*margin-bottom: 20px;*/
    }

    .main_filter_progressbars .progressbar_inputs {
        padding-top: 0;
        align-items: center;
    }

    .main_filter_progressbars .progressbar_inputs .progressbar_input:not(.percent):not(.months) {
        padding: 0;
        background: transparent;
        font-size: 14px;
        line-height: 17px;
        height: auto;
        width: 100%;
    }

    .main_filter_progressbars .progressbar_inputs .divider {
        padding: 0 10px;
        line-height: 100%;
    }

    .main_filter_progressbars .progressbar_slider .noUi-connect {
        height: 1px;
        top: 0;
    }

    .main_filter_progressbars .progressbar_pretext {
        font-size: 10px;
        line-height: 12px;
        color: rgba(72, 73, 77, 0.5);
        padding-bottom: 0;
    }

    .main_filter_progressbars .progressbar_slider.noUi-horizontal {
        position: absolute;
        width: calc(100% - 30px);
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .main_filter_progressbars .progressbar_inputs .input-wrapper {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        min-width: 0;
    }

    .main_filter_progressbars .progressbar_inputs .input-wrapper:first-child {
        padding-right: 0;
    }

    .main_filter_progressbars .progressbar_input[readonly] {
        cursor: default;
    }
}